Subject: [secdir] Secdir last call review of draft-ietf-idr-bgp-open-policy-18

From: Alexey Melnikov via Datatracker <[email-masked]>
Date: Thu, 16 Dec 2021 03:23:45 -0800

Reviewer: Alexey Melnikov
Review result: Ready

Reviewer: Alexey Melnikov
Review result: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat these
comments just like any other last call comments.

I reviewed an earlier version of this document and found its Security Considerations
to be adequate. Reading the new version I see that they are much improved and
discuss various unintentional and malicious modifications in more details.
I think the document is better for the new Security Considerations.